#feedback {
  position: fixed;
  right: 40px;
  width: 66px;
  bottom: 155px;
  display: block;
  z-index: 2;
}

#rectangle {
  position: fixed;
  right: 100px;
  bottom: 23px;
  width: 131px;
  height: 232px;
  visibility: hidden;
  z-index: 2;
  background: url(/png/rectangle.png) no-repeat;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/png/rectangle.png',sizingMethod='scale');
  /* 此处加上-ms前缀，让IE识别 */ 
  -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/png/rectangle.png',sizingMethod='scale');
  /* \9 是 IE的CSS hack,IE9以下识别，不包括IE 9 */
  background: none\9;  
}

#rectangle img:first-child {
  margin: 10px 32px 1px 22px;
}

#rectangle img {
  margin: 16px 29px 2px 20px;
}

#rectangle p {
  height: 18px;
  font-size: 12px;
  font-family: PingFangSC-Regular,PingFang SC;
  font-weight: 400;
  color: #222222;
  line-height: 18px;
  margin-left: 33px;
}

#rectangle p:last-child {
  margin-left: 20px;
}

.feedback {
  width: 66px;
  height: 62px;
  cursor: pointer;
}

#QRCode {
  width: 35px;
  height: 35px;
  margin: 20px 0 0px;
  cursor: pointer;
}
#upArrow {
  width: 66px;
  height: 62px;
  margin: 6px 0 6px;
  cursor: pointer;
}
.Qr_box{
  width: 66px;
  height: 62px;
  margin: 6px 0 6px;
  cursor: pointer;
  position: relative;
}
.Qr_box:hover .Qr{
  display: block;
}
.Qr_box .QRCode{
  width: 66px;
  height: 62px;
  margin: 6px 0 6px;
  cursor: pointer;
}
.Qr_box .Qr{
  background: url(/png/qr_bg.png) no-repeat top left;
  width:252px;
  height: 234px;
  display: none;
  position: absolute;
  top:0;
  left:-280px;
  text-align: center;
  padding-top:20px;
  padding-right: 30px;
}
.Qr_box .Qr img{
  width: 164px;
}
.Qr_box .Qr p {
  line-height: 18px;
  color:#222;
  font-size: 12px;
}
/* #upArrow {
  visibility: hidden;
} */

.major {
  width: 1000px;
  margin: 0 auto;
}

.carousel {
  width: 490px;
  height: 294px;
  overflow: hidden;
  position: relative;
  border: 1px solid #ddd;
  margin-top: 25px;
  float: left;
}

.carousel .hd {
  height: 15px;
  overflow: hidden;
  position: absolute;
  right: 6px;
  bottom: 9px;
  z-index: 1;
}

.carousel .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}

.carousel .hd ul li {
  float: left;
  margin-right: 8px;
  width: 13px;
  height: 13px;
  line-height: 13px;
  text-align: center;
  text-align: -moz-center !important;
  background: #222222;
  color: #FFFFFF;
  font-size: 12px;
  font-family: STSongti-SC-Bold,STSongti-SC;
  cursor: pointer;
  border: 1px solid white;
  border-radius: 50%;
}

.carousel .hd ul li.on {
  background: #FFFFFF;
  color: #222222;
}

.carousel .bd{
  position: relative;
  height: 100%;
}

.carousel .bd .stick {
  width: 100%;
  height:20px;
  font-size:16px;
  font-weight:400;
  color:#FFFFFF;
  background-color: #222222;
  font-family:STSongti-SC-Black,STSongti-SC;
  line-height:17px;
  position: absolute;
  bottom: 0;
  padding: 8px 40px 5px 7px;
  background-color:rgba(34,34,34,0.53);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F222222,endColorstr=#7F222222);
}
.carousel .bd .stick i{
  font-style: normal;
  display: inline-block;
  width:380px;
  white-space: nowrap;  
  overflow: hidden;  
  text-overflow: ellipsis; 
}

.carousel .bd li{
  zoom: 1;
  vertical-align: middle;
}

.carousel .bd img{
  width: 490px;
  height: 294px;
  display: block;
}

.carousel * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.news {
  width: 488px;
  height: 294px;
  float: right;
}

.news a {
  text-decoration: none;
}

.news .branch p {
  margin-top: 13px;
}

.redHead {
  font-size:18px;
  font-family:STSongti-SC-Black,STSongti-SC;
  font-weight:900;
  color:#DE2D3A;
  line-height:25px;
  display: inline-block;
  border-bottom: 4px solid #DE2D3A;
  margin-top: 25px;
  z-index: 1;
  position: relative;
  padding-bottom: 10px;
}

.branch {
  border-top: 1px solid #FFE5E5;
  margin-top: -3px;
  line-height: 23px;
  padding-top: 9px;
}

.branch p {
  margin-top: 16px;
}

.branchTitle {
  height:22px;
  font-size: 16px;
  font-family:STSongti-SC-Regular,STSongti-SC;
  font-weight:400;
  color:#222222;
  line-height:22px;
}

.YMD {
  height:20px;
  font-size: 14px;
  font-family:STSongti-SC-Regular,STSongti-SC;
  font-weight:400;
  color:#666666;
  line-height:20px;
  float:right;
  position: relative;
  top: 2px;
}

.picC {
  float: left;
  margin-top: 29px;
  margin-bottom: 15px;
}

.picC img {
  width: 1000px;
  height: 86px;
}

.picScroll-left * {
  list-style: none;
}

.picScroll-left .bd {
  margin-left: -9px;
  float: left;
}

.picScroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.picScroll-left .bd ul li {
  margin-left: 9px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
}

.picScroll-left .bd ul li .pic {
  text-align: center;
}

.picScroll-left .bd ul li .pic img {
  display: block;
  width: 495px;
  height: 61px;
}

.picScroll-left .bd ul li .pic a:hover img {
  border-color:#999;
}

.picB {
  float: left;
  margin-top: 13px;
  margin-bottom: 5px;
}

.picB img {
  width: 240px;
  height: 60px;
  float: left;
}

.picB div {
  float: left;
  _display: inline-block;
  width: 13px;
  height: 48px;
}

/* .supervise {
  position: relative;
  left: 30px;
  bottom: 20px;
} */

.more {
  height:17px;
  font-size:12px;
  font-family:STSongti-SC-Regular,STSongti-SC;
  font-weight:400;
  color:#666666;
  line-height:17px;
  float: right;
  margin-top: 40px;
}

.more a {
  color: #666;
}

.map {
  width: 488px;
  float: left;
}

.map .hd {
  font-size:14px;
  font-family:PingFangSC-Regular,PingFang SC;
  font-weight:400;
  color:#DE2D3A;
  position: relative;
  right: 120px;
}

.map .hd img {
  vertical-align: middle;
}

.map .hd ul li {
  margin: 20px 0;
}

#BDLBS {
  min-width: 488px;
  min-height: 281px;
  margin-top: 18px;
}

.announcement {
  width: 488px;
  float: left;
  margin-left: 24px;
}

.announcement .branch {
  padding-top: 7px;
}

.partyVideo {
  width: 1000px;
  float: left;
  margin-bottom: 15px;
}

.arrow {
  position: relative;
  top: 70px;
}

.left {
  float: left;
  position: relative;
  right: 40px;
}

.right {
  float: right;
  position: relative;
  left: 40px;
}

.partyVideo-left {
  width: 1000px;
  overflow: hidden;
  position: relative;
  float: left;
  padding-top: 51px;
  margin-top: -35px;
  border-top: 1px solid #FFE5E5;
}

.partyVideo-left .bd {
  margin-left: -7px;
  margin-top: -20px;
  float: left;
}

.partyVideo-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.partyVideo-left .bd ul li {
  margin: 0 9.5px;
  float: left;
  _display: inline;
  overflow: hidden;
  width: 150px;
}

.partyVideo-left .bd ul li .pic {
  text-align: center;
}

.partyVideo-left .title {
  width: 149px;
  height: 40px;
  font-size: 14px;
  font-family: PingFangSC-Regular,PingFangSC;
  font-weight: 400;
  color: #222222;
  line-height: 20px;
  margin-top: 11px;
  text-align: center;
}

.play {
  float: right;
  position: relative;
  bottom: 130px;
  right: 55px;
}

.partyVideo-left .bd ul li .pic img {
  width: 150px;
  height: 113px;
  display: block;
}

.partyVideo-left .bd ul li .pic a:hover img {
  border-color: #999;
}

.partyVideo-left * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.remoteEdu {
  width: 488px;
  float: left;
}

.policies {
  width: 488px;
  float: left;
  margin-left: 24px;
}

.theory {
  width: 488px;
  float: left;
  margin-top: 43px;
  font-family:STSongti-SC-Regular,STSongti-SC;
}

.moreTheory, .moreConst {
  height:17px;
  font-size:12px;
  font-family:STSongti-SC-Regular,STSongti-SC;
  font-weight:400;
  color:#666666;
  line-height:17px;
  float: right;
  margin-top: 10px;
}

.moreTheory a, .moreConst a {
  color: #666;
}

.moreTheory {
  display: block;
}

.moreConst {
  display: none;
}

.theory .hd {
  height:30px;
  line-height:30px;
  position:relative;
  border-bottom: 1px solid #FFE5E5;
}

.theory .hd ul {
  float:left;
  height:32px;
  width: 50%;
}

.theory .hd ul li {
  float:left;
  margin-right:28px;
  cursor:pointer;
  color: #666666;
  font-size:16px;
  font-family:STSongti-SC-Regular,STSongti-SC;
  font-weight:400;
  height: 22px;
  line-height: 22px;
}

.theory .hd ul li.on{
  height:30px;
  font-size:18px;
  font-family:STSongti-SC-Regular,STSongti-SC;
  font-weight:900;
  color:#DE2D3A;
  display: inline-block;
  border-bottom: 4px solid #DE2D3A;
}

.theory .bd ul {
  padding-top: 10px;
  zoom:1;
  width: 100%;
}

.theory .bd li {
  height:24px;
  line-height:24px;
}

.theory .bd li p {
  margin-top: 15px;
}

.theory .bd li .date {
  float:right;
  color:#999;
}
/*
.selfConst {
  height:22px;
  font-size:16px;
  font-family:STSongti-SC-Regular,STSongti-SC;
  font-weight:400;
  color:#666666;
  line-height:22px;
  margin-left: 28px;
}
*/
.download {
  width: 488px;
  float: left;
  margin-top: 11px;
  margin-left: 22px;
}

.communication {
  float: left;
  margin-top: 15px;
  margin-bottom: 50px;
}

.communication .desc {
  text-align: center;
}

.picMarquee-left {
  width: 1000px;
  overflow: hidden;
  position: relative;
  float: left;
  border-top: 1px solid #FFE5E5;
  padding-top: 40px;
  margin-top: -3px;
}

.picMarquee-left .bd {
  margin-top: -15px;
  margin-bottom: 15px;
}

.picMarquee-left .bd a {
  color: black;
}

.picMarquee-left .bd ul {
  overflow: hidden;
  zoom: 1;
}

.picMarquee-left .bd ul li {
  margin-right: 20px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
}

.picMarquee-left .bd ul li .pic {
  text-align: center;
}

.picMarquee-left .bd ul li .pic img {
  width: 150px;
  height: 207px;
  display: block;
}

.picMarquee-left .bd ul li .pic a:hover img {
  border-color: #999;
}

.picMarquee-left .bd ul li .title {
  line-height: 24px;
}

.picMarquee * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.VideoType{
  display: inline-block;
  padding: 0 10px;
  color: #222;
  font-size: 14px;
  cursor:pointer;
}
.VideoType.on{
  color:#FF6000;
}
.swiper-box1{
  display: none;
}